
/* Class = "BrowserWindow"; title = "NetSurf"; ObjectID = "1"; */
"1.title" = "NetSurf";

/* Class = "NSTextFieldCell"; title = "Status bar"; ObjectID = "27"; */
"27.title" = "Statuszeile";

/* Class = "NSToolbarItem"; paletteLabel = "URL"; ObjectID = "49"; */
"49.paletteLabel" = "URL";

/* Class = "NSTextFieldCell"; placeholderString = "Open this URL"; ObjectID = "55"; */
"55.placeholderString" = "Diese URL öffnen";

/* Class = "NSSegmentedCell"; 72.toolTips[0] = "Back"; ObjectID = "72"; */
"72.toolTips[0]" = "Zurück";

/* Class = "NSSegmentedCell"; 72.toolTips[1] = "Forward"; ObjectID = "72"; */
"72.toolTips[1]" = "Vorwärts";

/* Class = "NSToolbarItem"; paletteLabel = "Back/Forward"; ObjectID = "73"; */
"73.paletteLabel" = "Zurück/Vorwärts";

/* Class = "NSButton"; gToolTip = "Show local history"; ObjectID = "75"; */
"75.gToolTip" = "Lokalen Verlauf zeigen";

/* Class = "NSToolbarItem"; label = "History"; ObjectID = "77"; */
"77.label" = "Verlauf";

/* Class = "NSToolbarItem"; paletteLabel = "History"; ObjectID = "77"; */
"77.paletteLabel" = "Verlauf";

/* Class = "NSButton"; gToolTip = "Go to your homepage"; ObjectID = "82"; */
"82.gToolTip" = "Zur Startseite gehen";

/* Class = "NSToolbarItem"; label = "Homepage"; ObjectID = "84"; */
"84.label" = "Startseite";

/* Class = "NSToolbarItem"; paletteLabel = "Homepage"; ObjectID = "84"; */
"84.paletteLabel" = "Startseite";
